Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 233735 - Support src_configure and some default_* functions
Summary: Support src_configure and some default_* functions
Status: RESOLVED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Core - Ebuild Support (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 197859 210077 216231 233213
  Show dependency tree
 
Reported: 2008-08-02 18:56 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2008-12-05 02:49 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
portage-src_configure+default-functions.patch (portage-src_configure+default-functions.patch,10.73 KB, patch)
2008-08-02 18:57 UTC, Arfrever Frehtes Taifersar Arahesis (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-08-02 18:56:35 UTC
Support src_configure and some default_* functions.
Comment 1 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-08-02 18:57:24 UTC
Created attachment 162016 [details, diff]
portage-src_configure+default-functions.patch
Comment 2 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-08-04 18:26:31 UTC
Fixed in r11327.
Comment 3 Zac Medico gentoo-dev 2008-08-10 13:22:37 UTC
Thanks, this is released in 2.2_rc7.